XSS

نسخه جدید وردپرس شش آسیب‌پذیری بحرانی را ترمیم کرد
حمیدرضا تائبی
امنیت
01 خرداد 1396
جدیدترین نسخه ارائه شده از وردپرس (نسخه 4.7.5) شش آسیب‌پذیری بحرانی که نسخه‌های 4.7.4 و قبل‌تر را در معرض تهدید قرار می‌داد را ترمیم کرد. در نسخه جدید آسیب‌پذیری‌های متعلق به اسکریپت‌های بین-سایتی (...
ایسوس آسیب‌پذیری‌های بحرانی در مسیریاب‌های خود را وصله کرد
حمیدرضا تائبی
امنیت
24 ارديبهشت 1396
اگر جزء آن گروه از کاربران هستید که از دستگاه‌های RT-AC و RT-N شرکت ایسوس استفاده می‌کنید و دستگاه شما از جدیدترین میان‌افزار ارائه شده از سوی این شرکت استفاده نمی‌کند، باید بدانید در معرض تهدید...
نسخه جدید وردپرس شش حفره خطرناک را وصله کرد
حمیدرضا تائبی
امنیت
19 اسفند 1395
توسعه‌دهندگان وردپرس دیروز چهارشنبه اعلام کردند نسخه 4.7.3 این پلتفرم محبوب را عرضه کرده‌اند. نسخه‌ای که به تازگی منتشر شده همراه با یک به‌روزرسانی امنیتی بوده که شش آسیب‌پذیری خطرناک را وصله کرده...
گوگل افزونه‌های ویژه شناسایی حملات XSS را منتشر کرد
حمیدرضا تائبی
امنیت
11 مهر 1395
گوگل در ارتباط با حملات XSS گفته است: «این شرکت‌ تنها به منظور شناسایی باگ‌های XSS نزدیک به 1.2 میلیارد دلار پرداخت کرده است.» بر همین اساس دو افزونه کاملا کاربردی CSP Evaluator و CSP Mitigator را به...